## rust-flexi-logger 0.29.8

=== debian/changelog ===
rust-flexi-logger (0.29.8-1) unstable; urgency=medium

  * Package flexi_logger 0.29.8 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 27 Dec 2024 00:00:40 +0000
