=== debian/control ===
Source: rust-flexi-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.72.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono+clock-dev (>= 0.4.38-~~) <!nocheck>,
 librust-log+default-dev (>= 0.4-~~) <!nocheck>,
 librust-log+std-dev (>= 0.4-~~) <!nocheck>,
 librust-nu-ansi-term+default-dev (>= 0.50-~~) <!nocheck>,
 librust-regex+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flexi-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flexi-logger
Homepage: https://github.com/emabee/flexi_logger
X-Cargo-Crate: flexi_logger
Rules-Requires-Root: no

Package: librust-flexi-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono+clock-dev (>= 0.4.38-~~),
 librust-crossbeam-channel+default-dev (>= 0.5-~~),
 librust-crossbeam-queue+default-dev (>= 0.3-~~),
 librust-flate2+default-dev (>= 1.0-~~),
 librust-flate2+rust-backend-dev (>= 1.0-~~),
 librust-hostname+default-dev (>= 0.3.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.50-~~),
 librust-log+default-dev (>= 0.4-~~),
 librust-log+kv-serde-dev (>= 0.4-~~),
 librust-log+std-dev (>= 0.4-~~),
 librust-notify-debouncer-mini-dev (>= 0.4.1-~~),
 librust-nu-ansi-term+default-dev (>= 0.50-~~),
 librust-regex+default-dev (>= 1.11.1-~~),
 librust-serde+default-dev (>= 1.0-~~),
 librust-serde-derive+default-dev (>= 1.0-~~),
 librust-serde-json+default-dev (>= 1.0-~~),
 librust-thiserror+default-dev (>= 1.0-~~),
 librust-toml+default-dev (>= 0.8-~~),
 librust-tracing+default-dev (>= 0.1.40-~~),
 librust-tracing-subscriber+default-dev (>= 0.3-~~),
 librust-tracing-subscriber+env-filter-dev (>= 0.3-~~)
Provides:
 librust-flexi-logger+async-dev (= ${binary:Version}),
 librust-flexi-logger+colors-dev (= ${binary:Version}),
 librust-flexi-logger+compress-dev (= ${binary:Version}),
 librust-flexi-logger+default-dev (= ${binary:Version}),
 librust-flexi-logger+dont-minimize-extra-stacks-dev (= ${binary:Version}),
 librust-flexi-logger+json-dev (= ${binary:Version}),
 librust-flexi-logger+kv-dev (= ${binary:Version}),
 librust-flexi-logger+specfile-dev (= ${binary:Version}),
 librust-flexi-logger+specfile-without-notification-dev (= ${binary:Version}),
 librust-flexi-logger+syslog-writer-dev (= ${binary:Version}),
 librust-flexi-logger+textfilter-dev (= ${binary:Version}),
 librust-flexi-logger+trc-dev (= ${binary:Version}),
 librust-flexi-logger-0-dev (= ${binary:Version}),
 librust-flexi-logger-0+async-dev (= ${binary:Version}),
 librust-flexi-logger-0+colors-dev (= ${binary:Version}),
 librust-flexi-logger-0+compress-dev (= ${binary:Version}),
 librust-flexi-logger-0+default-dev (= ${binary:Version}),
 librust-flexi-logger-0+dont-minimize-extra-stacks-dev (= ${binary:Version}),
 librust-flexi-logger-0+json-dev (= ${binary:Version}),
 librust-flexi-logger-0+kv-dev (= ${binary:Version}),
 librust-flexi-logger-0+specfile-dev (= ${binary:Version}),
 librust-flexi-logger-0+specfile-without-notification-dev (= ${binary:Version}),
 librust-flexi-logger-0+syslog-writer-dev (= ${binary:Version}),
 librust-flexi-logger-0+textfilter-dev (= ${binary:Version}),
 librust-flexi-logger-0+trc-dev (= ${binary:Version}),
 librust-flexi-logger-0.29-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+async-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+colors-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+compress-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+default-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+dont-minimize-extra-stacks-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+json-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+kv-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+specfile-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+specfile-without-notification-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+syslog-writer-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+textfilter-dev (= ${binary:Version}),
 librust-flexi-logger-0.29+trc-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+async-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+colors-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+compress-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+default-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+dont-minimize-extra-stacks-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+json-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+kv-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+specfile-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+specfile-without-notification-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+syslog-writer-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+textfilter-dev (= ${binary:Version}),
 librust-flexi-logger-0.29.8+trc-dev (= ${binary:Version})
Description: Flexible and easy-to-use logger that writes logs to stderr and/or to files
 It allows custom logline formats, and it allows changing the log specification
 at runtime. It also allows defining additional log streams, e.g. for alert or
 security messages.
 .
 Source code for Debianized Rust crate "flexi_logger"
