=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets --all-features
Features: test-name=rust-flexi-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-cond-sync-0.2+default-dev, librust-either-1+default-dev (>= 1.9-~~), librust-flate2-1+default-dev, librust-glob-0.3+default-dev, librust-serde-derive-1+default-dev, librust-temp-dir-0.1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.36-~~), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets --no-default-features --features async
Features: test-name=librust-flexi-logger-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-cond-sync-0.2+default-dev, librust-either-1+default-dev (>= 1.9-~~), librust-flate2-1+default-dev, librust-glob-0.3+default-dev, librust-serde-derive-1+default-dev, librust-temp-dir-0.1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.36-~~), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets --no-default-features --features colors
Features: test-name=librust-flexi-logger-dev:colors
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-cond-sync-0.2+default-dev, librust-either-1+default-dev (>= 1.9-~~), librust-flate2-1+default-dev, librust-glob-0.3+default-dev, librust-serde-derive-1+default-dev, librust-temp-dir-0.1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.36-~~), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets --no-default-features --features compress
Features: test-name=librust-flexi-logger-dev:compress
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-cond-sync-0.2+default-dev, librust-either-1+default-dev (>= 1.9-~~), librust-flate2-1+default-dev, librust-glob-0.3+default-dev, librust-serde-derive-1+default-dev, librust-temp-dir-0.1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.36-~~), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets
Features: test-name=librust-flexi-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-cond-sync-0.2+default-dev, librust-either-1+default-dev (>= 1.9-~~), librust-flate2-1+default-dev, librust-glob-0.3+default-dev, librust-serde-derive-1+default-dev, librust-temp-dir-0.1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.36-~~), librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexi_logger 0.29.8 --all-targets --no-default-features --features dont_minimize_extra_stacks
Features: test-name=librust-flexi-logger-dev:dont_minimize_extra_stacks
